For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.

Schedule Experiment Stop

Schedule Experiment Stop

posthttps://statsigapi.net/console/v1/experiments/{id}/schedule_stop

Authorizations

STATSIG-API-KEYstringrequired

apiKey (header)

Path parameters

idstringrequired

id

Body

application/json
scheduledTimeintegerrequired

Unix timestamp (in milliseconds) at which to stop the experiment

Constraints:format: int64
actionTypestringrequired

pause stops new assignments (Stop New Assignments). stop concludes the experiment and defers the decision (Conclude & Defer Decision).

Allowed values:pausestop

Response

application/json
200· Schedule Experiment Stop Success
Other properties1
messagestring
400· Invalid request. Please check the request input and try again.
statusintegerrequired
Allowed values:400
messagestringrequired
401· This endpoint only accepts an active CONSOLE key, but an invalid key was sent. Key: console-xxxXXXxxxXXXxxx
statusintegerrequired
Allowed values:401
messagestringrequired
404· Experiment not found.
statusintegerrequired
Allowed values:404
messagestringrequired

Was this helpful?